Piratenversammlung / Assemblée Pirate - Motion #5812
Unterstiitzung der Idee einer Vollgeldreform in der Schweiz

14 September 2013 02:27 - Anonymous

Status: Considered Start date: 13 September 2013
Priority: Normal Due date:

Assignee: tinilou % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2013v3

Description

Vertretung far mich an der PV vom 28.09.2013 in Genf: Barbara Seiler

Antrag:
1. Hiermit beantrage ich die Idee einer Vollgeldreform in der Schweiz offiziell zu unterstiitzen.

2. Im Falle einer Annahme von Punkt 1 beantrage ich den Vorstand der PPS zu ermé&chtigen,
_ selbst zu entscheiden, ob er dem Unterstiitzungskomitee zur Initiative der Vollgeldreform beitreten will.

Begriindung:

Dadurch dass heutzutage Privatbanken zu ca. 97% die Geldschdpfung betreiben entgeht dem Gemeinwohl
der Geldschépfungsgewinn (Seigniorage). Das dieses Geld noch zuséatzlich gegen Zinsen verliehen wird,
schopfen die Privatbanken quasi noch eine Privatsteuer ab.

Die Nationalbank als Garant der Wahrung kontrolliert dadurch nur die Geldmenge M0 (Miinzen und Noten).
Das unbare Geld hingegen ist kein offizielles Zahlungsmittel, daher nicht abgesichert, und es wird von
gewinnorientierten privaten Unternehmen (Banken) kontrolliert. Da der grésste Teil an Zahlungsmitteln
aber unbar im Umlauf ist kdnnen durch Spekulationen mit diesem Geld immer wieder Finanzblasen
entstehen, welche dann zu einem grossen Teil von der 6ffentlichen H-and, also von uns Steuerzahlern,
gerettet werden missen.

Hat die Natioanlbank die Oberhoheit Giber die gesamte Umlaufgeldmenge (M1), kann sie den
Geldschépfungsgewinn z. B. zum Abbau von Staatsschulden oder Finanzierung von &ffentlichen
notwendigen Investitionen verwenden.

Leute, welche die Vollgeldreform in die Ecke von Verschwérungstheorien stellen wollen, haben von
der Sache offenbar keine Ahnung, denn hatten sie sich ernsthaft mit dem Thema beschaftigt, kdnnten
sie auf Polemik verzichten und in eine sachliche Diskussion eintreten. Schliesslich gibt es genug
seridse Fachleute welche sich ernsthaft mit dieser Idee auseinandergesetzt haben und diese auch
beflrworten.

Literatur u.v.a. (gute Zusammenfassung):
Geldschdpfung in 6ffentlicher Hand (ISBN 978-3-87998-454-1).

History

#1 - 14 September 2013 02:32 - Anonymous
Vertretung fiir mich an der PV vom 28.09.2013 in Genf: Barbara Seiler

Antrag:
1. Hiermit beantrage ich die Idee einer Vollgeldreform in der Schweiz offiziell zu unterstitzen.

2. Im Falle einer Annahme von Punkt 1 beantrage ich den Vorstand der PPS zu erméachtigen,
_ selbst zu entscheiden, ob er dem Unterstltzungskomitee zur Initiative der Vollgeldreform beitreten will.

Begriindung:

Dadurch dass heutzutage Privatbanken zu ca. 97% die Geldschdpfung betreiben entgeht dem Gemeinwohl
der Geldschopfungsgewinn (Seigniorage). Da dieses Geld noch zusétzlich gegen Zinsen verliehen wird,
schopfen die Privatbanken quasi noch eine Privatsteuer ab.

Die Nationalbank als Garant der Wahrung kontrolliert dadurch nur die Geldmenge M0 (Miinzen und Noten).
Das unbare Geld hingegen ist kein offizielles Zahlungsmittel, daher nicht abgesichert, und es wird von
gewinnorientierten privaten Unternehmen (Banken) kontrolliert. Da der grésste Teil an Zahlungsmitteln
aber unbar im Umlauf ist kbnnen durch Spekulationen mit diesem Geld immer wieder Finanzblasen
entstehen, welche dann zu einem grossen Teil von der 6ffentlichen Hand, also von uns Steuerzahlern,
gerettet werden mussen.

Hat die Natioanlbank die Oberhoheit Gber die gesamte Umlaufgeldmenge (M1), kann sie den
Geldschoépfungsgewinn z. B. zum Abbau von Staatsschulden oder Finanzierung von 6ffentlichen
notwendigen Investitionen verwenden.

Leute, welche die Vollgeldreform in die Ecke von Verschwérungstheorien stellen wollen, haben von
der Sache offenbar keine Ahnung, denn hétten sie sich ernsthaft mit dem Thema beschéftigt, kdnnten
sie auf Polemik verzichten und in eine sachliche Diskussion eintreten. Schliesslich gibt es genug
seridse Fachleute welche sich ernsthaft mit dieser Idee auseinandergesetzt haben und diese auch
befurworten.

Literatur u.v.a. (Qute Zusammenfassung):
Geldschopfung in 6ffentlicher Hand (ISBN 978-3-87998-454-1).

#2 - 14 September 2013 02:34 - Anonymous
- Assignee set to tinilou

- Target version set to PV 2013v3

#3 - 14 September 2013 18:56 - Anonymous

Dieser Text ersetzt alle vorangehenden Versionen!

Vertretung fiir mich an der PV vom 28.09.2013 in Genf: Barbara Seiler

Antrag:

1. Hiermit beantrage ich, dass die PPS die 2014 kommende Initiative einer Vollgeldreform in der Schweiz offiziell unterstitzt.

2. Im Falle einer Annahme von Punkt 1 beantrage ich, den Vorstand der PPS zu erméachtigen, dem
__Initiativkomitee zur Vollgeldreform beizutreten, um aktiv an der Endformulierung mitzuarbeiten.

Begriindung:

Dadurch dass heutzutage Privatbanken zu ca. 97% die Geldschépfung betreiben entgeht dem Gemeinwohl
der Geldschopfungsgewinn (Seigniorage). Da dieses Geld noch zusétzlich gegen Zinsen verliehen wird,
schopfen die Privatbanken quasi noch eine Privatsteuer ab.

Die Nationalbank als Garant der Wahrung kontrolliert dadurch nur die Geldmenge M0 (Miinzen und Noten).
Das unbare Geld hingegen ist kein offizielles Zahlungsmittel, daher nicht abgesichert, und es wird von
gewinnorientierten privaten Unternehmen (Banken) kontrolliert. Da der grésste Teil an Zahlungsmitteln
aber unbar im Umlauf ist kbnnen durch Spekulationen mit diesem Geld immer wieder Finanzblasen
entstehen, welche dann zu einem grossen Teil von der éffentlichen Hand, also von uns Steuerzahlern,
gerettet werden mussen.

Hat die Natioanlbank die Oberhoheit tber die gesamte Umlaufgeldmenge (M1), kann sie den
Geldschoépfungsgewinn z. B. zum Abbau von Staatsschulden oder Finanzierung von 6ffentlichen
notwendigen Investitionen verwenden.

Leute, welche die Vollgeldreform in die Ecke von Verschwérungstheorien stellen wollen, haben von
der Sache offenbar keine Ahnung, denn héatten sie sich ernsthaft mit dem Thema beschaftigt, kdnnten
sie auf Polemik verzichten und in eine sachliche Diskussion eintreten. Schliesslich gibt es genug
seridse Fachleute welche sich ernsthaft mit dieser Idee auseinandergesetzt haben und diese auch
beflrworten.

Quellen:

Webseite des Vereins: http://vollgeld.ch/about/

Literatur u.v.a. (Qute Zusammenfassung):

Geldschopfung in éffentlicher Hand (ISBN 978-3-87998-454-1).

#4 - 16 September 2013 21:28 - Exception

- Category set to Slogans and positions

#5 - 18 September 2013 05:55 - Anonymous
- File Monetére_Tabellen.jpg added

Datei "Monetére Tabellen" zugefligt.

#6 - 18 September 2013 22:12 - Atropos
- Status changed from New to Tabled
http://vollgeld.ch/about/

#7 - 05 November 2013 22:35 - christianseematter

- Status changed from Tabled to Considered
Monetare_Tabellen.jpg 117 KB18 September 2013 Anonymous
